
class TzJsonMetadata:
    def __init__(self, created_date: str, tzdata_version: str):
        self.createdDate = created_date
        self.tzdataVersion = tzdata_version

    def to_dict(self):
        return {attr: getattr(self, attr) for attr in vars(self)}
